<ART ID="00030" PID="0401" JID="208" BPAGE="71" EPAGE="81" PII="S0219607708000305" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHIPS AS HABITATS:</MTI>
<STI>BIOFOULING &#x2014; A PROBLEM THAT REQUIRES GLOBAL SOLUTIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAN</FNM>
<SNM>RITTSCHOF</SNM>
<EAD>Ritt@duke.edu</EAD>
<X-REF REFID="S0219607708000305AF001"></X-REF>
</AUT>
<AFF ID="S0219607708000305AF001">Nicholas School of the Environment, Duke University Marine Laboratory, Beaufort NC 28516, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2008</RE>
</HIST>
<ABST>
<P>Colonization of ship hulls by living organisms, which occurs on molecular, microbial and macro organism levels, decreases ship performance, increases costs and is a biological problem with global consequences. Managing fouling is necessary for efficient economics and to prevent environmental damage due to introduction of invasive species. Colonization is managed by broad spectrum long-lived toxins which kill colonizers. Broad spectrum long-lived toxins build up and impact environments. Toxins damage ecosystems and directly or indirectly kill food species. Ideally, novel antifouling approaches will be compatible with existing business models and with the environment. A mixture of short-lived biologically active molecules that manage colonization has this potential. The mixture would contain a short-lived toxin that managed colonization of organisms that have no behavior and then additional molecules that interfere with the process of colonization by organisms with behavior and those that attach as part of a change in life stage. Environmentally benign antifouling approaches are novel and require cooperation rather than competition or adversarial relationships. They require cooperation by individuals with expertise from business, governmental agencies and academia. The science is likely to be easier than the necessary changes in philosophy and governance required to successfully address this and other complex global problems.</P>
</ABST>
<KWDG>
<KWD>Fouling</KWD>
<KWD>antifouling</KWD>
<KWD>environmentally benign antifouling</KWD>
<KWD>invasive species</KWD>
<KWD>global problems</KWD>
</KWDG>
</FRONT>
</ART>
